Package twisted :: Package trial :: Module reporter :: Class VerboseTextReporter

[show private | hide private]
[frames | no frames]

## Class VerboseTextReporter

    Reporter --+
               |
    TextReporter --+
                   |
                  VerboseTextReporter

Method Summary
| `__init__(self, stream)`
| `allPassed(self)` (inherited from `Reporter`)
| `getRunningTime(self)` (inherited from `Reporter`)
| `reportImportError(self, name, exc)` (inherited from `Reporter`)
| `reportResults(self, testClass, method, resultType, results)`
| `reportStart(self, testClass, method)`
| `start(self, expectedTests)` (inherited from `Reporter`)
| `stop(self)` (inherited from `TextReporter`)
| `write(self, format, *args)` (inherited from `TextReporter`)
| `writeln(self, format, *args)` (inherited from `TextReporter`)
| `_formatError(self, flavor, (testClass, method,` (inherited from `TextReporter`)
| `_statusReport(self)` (inherited from `TextReporter`)

Generated by Epydoc 1.1 on Thu May 8 13:19:05 2003 | http://epydoc.sf.net